var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/internal/assets/[projectId]/[filename]/route.js")
R.c("server/chunks/[root-of-the-server]__0q8.khe._.js")
R.c("server/chunks/[root-of-the-server]__0gwztza._.js")
R.c("server/chunks/0se9_next_dist_0dwk.~1._.js")
R.c("server/chunks/0zjb_server_app_api_internal_assets_[projectId]_[filename]_route_actions_08y.jen.js")
R.m(535744)
module.exports=R.m(535744).exports
